Authorization: ********************username:passwordAuthorization: Basic *****************curl --location 'https://api.zen.com/v3/customers//payouts/recipients/pme_card/?phoneNumber=undefined¤cy=undefined&amount=undefined' \
--header 'request-id;' \
--header 'customer-ip;' \
--header 'Authorization: <api-key>'{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"merchantCustomerId": "string",
"alias": "string",
"active": true,
"last4": "string",
"lastUsedAt": "string",
"lastUsedCurrency": "string",
"organization": "string",
"paymentMethod": "string",
"paymentChannel": "string",
"channelLogoUrl": "string",
"organizationLogoUrl": "string",
"createdAt": "string"
}